<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1097</idno>
            <idno type="nines">rce2219</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Berg Collection, New York Public Library. Previously published: Joseph Cottle, Reminiscences of Samuel Taylor Coleridge and Robert
               Southey (London, 1847), p. 228; Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York, 1965), I, pp. 394–396. </p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1097" type="letter">
            <head>1097. Robert Southey to <ref type="a" target="people.html#CottleJoseph">Joseph Cottle</ref>, <date when="1805-08-25">25 August
                  1805</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> Cottle/ Portland Square/ Bristol/
                  Single<lb/>Stamped: [partial] KESWICK<lb/>Postmark: E/ AUG29/ 1805<lb/>Endorsement: <del>174</del>  <hi rend="ital">72</hi>
                  <lb/>Watermark: J LLOYD<lb/>MS: Berg Collection, New York Public Library. ALS; 4p.<lb/>Previously published: Joseph Cottle,
                     <title>Reminiscences of Samuel Taylor Coleridge and Robert Southey</title> (London, 1847), p. 228; Kenneth Curry (ed.),
                     <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 394–396. </note>
            </head>
            <opener>
               <dateline>
                  <date when="1805-08-25">Sunday. Aug 25. 1805.</date> 
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
               </dateline>
               <salute>My dear Cottle</salute>
            </opener>
            <p rend="indent1"> Your letter has very much affected me – I lose no time in answering it, in the hope of suggesting something which may
               be found useful. For twelvemonths past I have used that sort of case-hardening which Franklin calls the air-bath, – rubbing myself
               every morning when I get out of bed with a coarse towel, <del>xxxxxx xxxxxxxx</del> &lt;for five minutes&gt; this <del>practice</del>
               &lt;exposure&gt; I believe tends very much to diminish the susceptibility of the body to cold. if you are disposed to try
                  <del>this</del> it begin gradually, &amp; do not expose yourself at first above half a minute. but friction either with coarse
               towels or with the flesh-brush you cannot use too much; – it may in great measure supply the want of exercise. – I do not myself
               believe that sedentary habits are so prejudicial to health as they are supposed to be. We know they are not in hot climates. Might it
               not however prevent some of the possible inconveniences to which you may be otherwise liable, if you changed your chair once or twice a
               day, – &amp; when <del>not</del> only employed in conversation – preferred the settee? The increased lameness I hope is only for a
               time, whatever weakens the whole system must necessarily have weakened the weakest part. as you get strength this affliction will
               diminish.</p>
            <p rend="indent1"> Now then to more chearful topics. Your ship on the stocks I saw announced in the Monthly Magazine.<note n="1"
                  place="foot" resp="editors"> Cottle’s <title>The Fall of Cambria</title> (1808).</note> You will do well to introduce lyrical pieces
               when the subject requires them – I am doing the same in Madoc, converting the odes of Cyveilioc &amp; Caradoc &amp; the song of Hoel
               into lyrical measures.<note n="2" place="foot" resp="editors"> See <title>Madoc</title> (1805), Part 1, ‘Madoc in Wales’, Book 2, lines
                  142–167; Book 10, lines 42–110; Book 11, lines 98–160.</note> Do you take a Welsh or <del>Saxon</del> English interest in the story?
               Edward Williams<note n="3" place="foot" resp="editors"> Edward Williams (Iolo Morganwg; 1747–1826; <title>DNB</title>), Southey’s
                  friend, the influential Welsh antiquarian, poet, scholar of Welsh poetry and history, reviver of bardism, and literary
                  forger.</note> if you write to him will gladly tell you all that either history or tradition has preserved concerning the event you
               have chosen. some anecdotes you may perhaps find in Yorkes Royal Tribes of Wales,<note n="4" place="foot" resp="editors"> Philip Yorke
                  (1743–1804; <title>DNB</title>), <title>The Royal Tribes of Wales</title> (1799).</note> &amp; the History of the Gwedir family<note
                  n="5" place="foot" resp="editors"> John Wynn, 1st Baronet (1553–1627; <title>DNB</title>), <title>The History of the Gwedir
                     Family</title> (1770).</note> which is a very curious book. If we were nearer I would turn over to you such unused notes <del>of
                  Welsh</del> respecting the Welsh as were collected for Madoc – they might save you perhaps some trouble. If <del>x</del> you had not
               begun the poem I should perhaps have advised you to try it in Spensers stanza<note n="6" place="foot" resp="editors"> The Spenserian
                  stanza is a fixed verse form used by Edmund Spenser (1552?–1599) in <title>The Faerie Queene</title> (1590–1596). Each stanza
                  contains eight lines of iambic pentameter followed by a last Alexandrine line, of iambic hexameter. The rhyme scheme is
                  ABABBCBCC.</note> – to have thus made your narrative in the best form of rhyme, which is favourably to the redundancy that narrative
               sometimes requires, &amp; to have had your dialogues in a dramatic form.</p>
            <p rend="indent1"> You will of course have something to do with the Bards. In the last Annual you will see a review of Davies’s Celtic
                  Researches<note n="7" place="foot" resp="editors"> Southey reviewed Edward Davies (1756–1831; <title>DNB</title>), <title>Celtic
                     Researches, on the Origin, Traditions, &amp; Language, of the Ancient Britons; with some Introductory Sketches, on Primitive
                     Society</title> (1804) in the <title>Annual Review for 1804</title>, 3 (1805), 634–644.</note>
               <del>xx</del> in which I have stated his very curious speculations upon Welsh antiquities. I myself very much incline to believe that
               the patriarchal system was preserved more purely by the Bards than by any other race of men; – if this could be proved it would add the
               sanction of faith to a creed which will stand the test of reason. You will find specimens of Taliesin<note n="8" place="foot"
                  resp="editors"> Taliesin (dates unknown) was a sixth-century Welsh poet.</note> &amp; many other Bards in <ref type="m"
                  target="people.html#TurnerSharon">Turners</ref> Vindication of the Welsh Poems,<note n="9" place="foot" resp="editors"> Sharon
                  Turner, <title>A Vindication of the Genuineness of the Antient British Poems of Aneurin, Taliesin, Llywarch Hen and Merdhin with
                     Specimens of their Poems</title> (1803).</note> &amp; much curious matter mixed with some ignorance &amp; clumsily put together
               in Jones’s Musical Relics.<note n="10" place="foot" resp="editors"> Edward Jones [Bardd y Brenin] (1752–1824), <title>The Musical and
                     Poetical Relicks of the Welsh Bards</title> (1784).</note>
            </p>
            <p rend="indent1"> I have neither seen nor heard of Forsters book:<note n="11" place="foot" resp="editors"> John Foster (1770–1843;
                     <title>DNB</title>), Baptist minister at Downend, near Bristol, from 1800–1804, he moved to Frome and published his <title>Essays
                     in a Series of Letters to a Friend</title> there in 1805.</note> nor do I remember to have heard you mention him, unless he be a
               person who was once deranged – certainly on your recommendation I shall buy or borrow it the first opportunity, – but no new book ever
               reaches these mountains except such as come to me to be killed off,<note n="12" place="foot" resp="editors">Southey refers to his
                  review work for the <title>Annual Review</title>.</note> which are more than are good I assure you. – My own heavy quarto stands I
               believe better with the world than it does with me:<note n="13" place="foot" resp="editors"> Southey’s <title>Madoc</title>
                  (1805).</note> I do not think I could have executed it better, but the subject is bad, it was chosen too soon, &amp; has been too
               long in hand. I propose to alter the catastrophe, by omitting the two last sections, &amp; inserting something in their place in which
               Madoc shall still be the Agent, &amp; the person on whom the interest hangs; for at present there is an injudicious transfer of the
               interest to Yuhidthiton.<note n="14" place="foot" resp="editors"> The poem ends with Yuhidthiton, the remaining leader of the defeated
                  and chastened Aztecas, leading his people into exile, rather than with Madoc, the Welsh colonist, presiding over a new American
                  civilisation. This was not altered. On the history of the poem’s drafting and revision, see the editor’s introduction to
                     <title>Robert Southey: Poetical Works 1793–1810</title>, gen. ed. Lynda Pratt, 5 vols (London, 2004), II.</note> The eagles you
               will find mentioned p. 359 as borne on Madocs shield. the fact is that <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>
               bears them, as the lineal descendant of Rodri,<note n="15" place="foot" resp="editors"> Rhodri ab Owain Gwynedd (d. 1195;
                     <title>DNB</title>), son of Owain Gwynedd (d. 1170; <title>DNB</title>) and brother of Dafydd (d. 1203; <title>DNB</title>), is a
                  character in <title>Madoc</title>.</note> &amp; I have only transferred them from one brother to another. the cross <del>xxx xxx
                  xxxxxx</del> the Cross of Cadwallader.<note n="16" place="foot" resp="editors"> Wynn claimed as a more distant ancestor the
                  semi-mythical Cadwaladr ap Cadwallon, King of Gwynedd (reigned c. 655–682), supposed to have visited Rome. Cadwallader’s cross was a
                  Celtic one.</note> – Pocock spoilt my ship by relying on his own knowledge instead of mine.<note n="17" place="foot" resp="editors">
                  Nicholas Pocock (1740–1821; <title>DNB</title>), the marine painter of Bristol, had been asked to provide an illustration of Madoc’s
                  ship for Southey’s poem. It was omitted because Southey was displeased with the vessel’s anachronistic modernity.</note> I sent him
               a copy from the Bayeux tapestry<note n="18" place="foot" resp="editors"> The Bayeux tapestry, commissioned by Bishop Odo (d. 1097), the
                  half-brother of William I, the Conqueror (1027/8–1087; reigned 1066–1087; <title>DNB</title>), completed c. 1077.</note> – such a
               ship as was used in the Conquerors days, near enough Madocs age to have done well. he asked what the poem was about, &amp; being told
               the discovery of America by Madoc – thought proper to draw a ship of the age of Columbus, – which I never saw till it was engraved. the
               only vignette which pleases me is that emblem of the Cross &amp; the Palm &amp; the living stream.<note n="19" place="foot"
                  resp="editors"> An engraving of the palm tree and cross appears above the exordial lines of <title>Madoc</title> (1805).</note> that
               in the title is very pretty,<note n="20" place="foot" resp="editors"> The titlepage has a <hi rend="ital">trophée</hi> of the shield of
                  Southey’s patron and friend <ref type="m" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, a harp and an
                  unidentified stringed instrument, a sword, a bow with arrows, an Indian bonnet, and an opened book of music.</note> &amp; the title
               itself would have been perfect if all the letters above had been the same pattern as Madoc, &amp; that vile line of Roman letters had
               not occurred in the imprint.</p>
            <p rend="indent1"> The book &amp; letter which you mention have not reached me. It will probably find its way in the next parcel, &amp; so
               I hope will the newest new version of the Psalms.<note n="21" place="foot" resp="editors"> Joseph Cottle, <title>A New Version of the
                     Psalms of David</title> (1801).</note> the only way in which such a version could be made to answer the cost of publication, is,
               by getting it if possible into use in the chapels. By this means any dissenting minister could essentially serve you.</p>
            <p rend="indent1"> I myself have many things in head &amp; some in hand. the great history still continues my main &amp; favourite
                  employment.<note n="22" place="foot" resp="editors"> Southey’s ‘History of Portugal’, which was never completed.</note> I think of
               yet another great poem but waver about the subject, sometimes thinking of Pelayo, the restorer of the Xtian monarchy in Spain,<note
                  n="23" place="foot" resp="editors"> The ‘story of Pelayo’ would become the subject-matter of Southey’s poem <title>Roderick, The
                     Last of the Goths</title> published by <ref type="m" target="people.html#LongmanThomas">Longman</ref> in 1814.</note> sometimes
               of the Deluge.<note n="24" place="foot" resp="editors"> A plan that was never fulfilled.</note> by the spring when my yearly batch of
               criticism is over I shall perhaps have determined. – I wish Madoc could pass thro such friendly hands as <del>xxxxx</del> yours. – <ref
                  type="m" target="people.html#FrickerEdith">Edith</ref> desires to be kindly remembered to you – <ref type="m"
                  target="people.html#Cottlefamily">your good mother &amp; your sister</ref>. remember me also kindly – how time runs by! I have known
               you &amp; <ref type="m" target="people.html#Cottlefamily">your family</ref> now a full third of my life! &amp; may sign myself truly
               your old as well as your affectionate friend. –</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
